<?xml version="1.0" encoding="UTF-8"?>
<MUPDefinition xmlns="http://schemas.dell.com/openmanage/cm/2/0/mupdefinition.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://schemas.dell.com/openmanage/cm/2/0/mupdefinition.xsd mupdefinition.xsd">
  <packageinformation>
    <installertype>installshield installscript</installertype>
    <packagegrouping>single_package</packagegrouping>
    <packagingtype>zip</packagingtype>
    <releasetype>DRVR</releasetype>
    <mupspecificationversion>2.1.0</mupspecificationversion>
    <version>8.14.8.1086</version>
    <name>Intel(R) Graphics Media Accelerator Driver 3600 Series Production Version 8.0.2.0.1086</name>
    <supportedoperatingsystems>
      <osidentifier name="Windows7" architecture="x86" />
    </supportedoperatingsystems>
  </packageinformation>
  <executable>
    <executablename>setup.exe</executablename>
  </executable>
  <behaviors>
    <!--Not Supported By the Installer.... Conditional
    <behavior name="freshinstall">
    <vendoroption>
        <optionvalue switch="/" requiresvalue="false"/>
      </vendoroption>
    </behavior>
    -->
    <!--Driver Only Package, Installer Doesn't need to support
    <behavior name="driveronly">
      <vendoroption>
         <optionvalue switch="/" requiresvalue="false"></optionvalue>
      </vendoroption>
    </behavior>
      <behavior name="applicationonly">
      <vendoroption>
         <optionvalue switch="/" requiresvalue="false"></optionvalue>
      </vendoroption>
    </behavior>
    -->
    <behavior name="extractdrivers">
      <vendoroption>
        <container>
          <containervalue switch="/" requiresvalue="false" valuedelimiter=" " enclose="&quot;">v</containervalue>
          <optionvalue switch="" requiresvalue="true" valuedelimiter="=">ExtractDrivers</optionvalue>
        </container>
      </vendoroption>
    </behavior>
    <behavior name="attended" />
    <behavior name="help">
      <vendoroption>
        <optionvalue switch="/" requiresvalue="false">?</optionvalue>
      </vendoroption>
    </behavior>
    <behavior name="unattended">
      <vendoroption>
        <optionvalue switch="/" requiresvalue="false">s</optionvalue>
      </vendoroption>
      <!-- The DUP will Restart the system
      <vendoroption>
        <optionvalue switch="/" requiresvalue="false">b</optionvalue>
      </vendoroption>
      -->
    </behavior>
  </behaviors>
  <parameters>
    <parametermapping name="force">
      <vendoroption>
        <optionvalue switch="/" requiresvalue="false">overwrite</optionvalue>
      </vendoroption>
    </parametermapping>
    <parametermapping name="logfile">
      <vendoroption>
        <optionvalue switch="/" requiresvalue="true" valuedelimiter=" " enclose="&quot;">report</optionvalue>
      </vendoroption>
    </parametermapping>
  </parameters>
  <returncodes>
    <returncodemapping name="REBOOTING_SYSTEM">
      <vendorreturncode>15</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="PASSWORD_REQUIRED">
      <vendorreturncode>2</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="NO_DOWNGRADE">
      <!--Always able to DownGrade, Installer Doesn't need to support-->
      <vendorreturncode>9999</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="REBOOT_UPDATE_PENDING">
      <!--Installer only Reboots Once, Installer Doesn't need to support-->
      <vendorreturncode>9999</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="DEP_SOFT_ERROR">
      <vendorreturncode>7</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="DEP_HARD_ERROR">
      <vendorreturncode>5</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="SUCCESS">
      <vendorreturncode>0</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="ERROR">
      <vendorreturncode>10</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="REBOOT_REQUIRED">
      <vendorreturncode>14</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="ERROR_INSTALL_PLATFORM_UNSUPPORTED">
      <vendorreturncode>3</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="UNKNOWN_OPTION">
      <vendorreturncode>1</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="ERROR">
      <vendorreturncode>9</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="ERROR">
      <vendorreturncode>6</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="ERROR">
      <vendorreturncode>4</vendorreturncode>
    </returncodemapping>
  </returncodes>
  <inventorymetadata>
    <extractdriversidentifier>
      <softwareidentityinstances>
        <softwareidentity>
          <elementname>
          </elementname>
          <versionstring>8.14.8.1086</versionstring>
        </softwareidentity>
        <softwareidentity>
          <elementname>Intel(R) Display Audio Driver. Installation Disk</elementname>
          <versionstring>6.14.00.3081</versionstring>
        </softwareidentity>
      </softwareidentityinstances>
      <pnpids>
        <pnpdevice>
          <driverversion>8.14.8.1086</driverversion>
          <pnpidstring>PCI\VEN_8086&amp;DEV_0BE0</pnpidstring>
          <pnpidstring>PCI\VEN_8086&amp;DEV_0BE1</pnpidstring>
          <pnpidstring>PCI\VEN_8086&amp;DEV_0BE2</pnpidstring>
          <pnpidstring>PCI\VEN_8086&amp;DEV_0BE3</pnpidstring>
        </pnpdevice>
        <pnpdevice>
          <driverversion>6.14.00.3081</driverversion>
          <pnpidstring>HDAUDIO\FUNC_01&amp;VEN_8086&amp;DEV_2880&amp;SUBSYS_80860101</pnpidstring>
          <pnpidstring>HDAUDIO\FUNC_01&amp;VEN_8086&amp;DEV_2880</pnpidstring>
        </pnpdevice>
      </pnpids>
    </extractdriversidentifier>
    <fullpackageidentifier>
      <msis>
        <msi>
          <identifyingnumber>{4D36E968-E325-11CE-BFC1-08002BE10318}</identifyingnumber>
          <version>8.14.8.1086</version>
        </msi>
      </msis>
    </fullpackageidentifier>
  </inventorymetadata>
</MUPDefinition>